Text which provide the user with a corrective action in case of a warning or alarm trap. IMPORTANT: Must only be used in traps! Any other use of this object is invalid.
Sources for this description
Reviewed vendor MIB copies in Fujitsu ServerView
OID reference
1.3.6.1.4.1.39829.1.9.1
Text which provide the user with a corrective action in case of a warning or alarm trap. IMPORTANT: Must only be used in traps! Any other use of this object is invalid.
Identification
{1 3 6 1 4 1 39829 1 9 1}
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
The displayed source records contain one distinct definition. Compare its source records.
eventDescription OBJECT-TYPE
SYNTAX DisplayString
ACCESS read-only
STATUS mandatory
DESCRIPTION
"Text which provide the user with a corrective action in case of a
warning or alarm trap.
IMPORTANT: Must only be used in traps! Any other use of this object is
invalid.
"
::= { eventDescriptors 1 }
Meaning
Identical descriptions are grouped. Different wording and device-specific notes are retained.
Text which provide the user with a corrective action in case of a warning or alarm trap. IMPORTANT: Must only be used in traps! Any other use of this object is invalid.
Reviewed vendor MIB copies in Fujitsu ServerView
Evidence
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Status in source: mandatory.
Names: eventDescription
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"eventDescription",
"OBJECT-TYPE",
"SYNTAX",
"DisplayString",
"ACCESS",
"read-only",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"Text which provide the user with a corrective action in case of a warning or alarm trap. IMPORTANT: Must only be used in traps! Any other use of this object is invalid. \"",
"::=",
"{",
"eventDescriptors",
"1",
"}"
],
"syntax_tree": [
[
"row",
"DisplayString"
],
null,
[
"MaxAccessPart",
"read-only"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"Text which provide the user with a corrective action in case of a warning or alarm trap. IMPORTANT: Must only be used in traps! Any other use of this object is invalid."
],
null,
null,
null,
null
]
}Module: ASETEK-RACKCDU-SMI-V1-MIB-V16
See published definition above
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'IpAddress', 'Gauge'], 'RFC1213-MIB': ['sysDescr', 'sysObjectID', 'sysUpTime', 'sysContact', 'sysName', 'sysLocation', 'sysServices', 'DisplayString']}Source data warning: MIB copy distributed by Fujitsu in its ServerView package. The original vendor distribution and applicability to a particular device or firmware have not been independently confirmed; consult the named file and IANA enterprise registration. This file uses a legacy text encoding; Windows-1252 was assumed for parsing and the original bytes are preserved.
· Download ServerView MIB copy — ASETEK-RACKCDU-SMI-V1-MIB-V16.mib (saved edition 1)Related source files and packages:
Registration
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.39829.1.9.2 | eventValue | 0 | 0 |